[Mailman-Users] Re: Moving a 1.x list to an existing 2.1.4. Mailman install?

Bruce Dienes bdienes at capflex.com
Wed Feb 25 08:45:12 CET 2004

Hello there,

I think I have figured out how to move a Mailman installation to a new server, and also how to upgrade an installation from 1.x to 2.x, but...

I am a bit flummoxed as to how to move some lists that are now running on a 1.x version of Mailman to an already existing Mailman installation that is running lists on v.2.1.4.

Can someone point me to some docs for this, or do you have an easy way to make the transition?



More information about the Mailman-Users mailing list